use inline_c::assert_c;

fn main() {
    println!("Hello, world!");
}

#[test]
fn test_stdout() {
    (assert_c! {
        #include <stdio.h>

        int main() {
            printf("Hello, World!");

            return 0;
        }
    })
    .success()
    .stdout("Hello, World!");
}


